/*
*
* Securitas Aurum
* file: ext.css
*
*/

/*
* ### FAQ ###
* ( modified )
*/
.tx-irfaq-pi1 dl { margin-bottom: 7px;	}
.tx-irfaq-pi1 dd p { margin-top: 0px;	}
.tx-irfaq-pi1 ul.tx-irfaq-questions-list { margin-bottom: 75px; }
.tx-irfaq-pi1 ul li a p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 ul li a { color: #000; text-decoration: none; }
.tx-irfaq-pi1 ul li a:hover { color: #000; text-decoration: underline; }
.tx-irfaq-pi1 .tx-irfaq-answer { margin-bottom: 10px; }
.tx-irfaq-pi1 .tx-irfaq-answer h4 p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 dt p { width: 610px; font-weight: bold; margin: 0px; display: block; }
.tx-irfaq-pi1 dd { clear: both; margin-left: 13px; margin-bottom: 3px; width: 650px; padding-top: 0; padding-bottom: 0;}
.tx-irfaq-pi1 dd p { margin-top: 0px;	}
.tx-irfaq-pi1 .additional-info { margin-bottom: 10px; }
.tx-irfaq-pi1 .irfaq-related-faq, .tx-irfaq-pi1 .irfaq-related-links { padding-top: 0px; padding-bottom: 0px; margin-top: 3px; margin-bottom: 15px; }
.tx-irfaq-cleaner { clear: left; height: 7px; background: no-repeat url(../img/irfaq/bg-question-bottom.jpg); }
.tx-irfaq-dynheader {  position: relative; clear: both; cursor: pointer; background: no-repeat url(../img/irfaq/bg-question.jpg); margin-bottom: 3px; }
.tx-irfaq-dynans-hidden { display: none; }
.tx-irfaq-dynans-visible { display: block; clear: both;  }
.tx-irfaq-dynheader img { margin: 0 ; position: absolute; top: 4px; left: 10px;}
#maincol .tx-irfaq-dynheader p.bodytext { min-height:16px; padding-top: 6px; margin-left: 45px; margin-bottom: 0; margin-top: 0;}
#maincol p.irfaq-showhide { float: right; padding-right: 5px; margin-top: 0; }
.irfaq-showhide a { padding-left: 18px; }
/* end faq */



/*
	gold News - tx-enetrssimporter
*/

.tx-enetrssimporter .feed-item {
	padding: 0 0 10px 0;
	overflow:auto;
	width: 698px;
}
.tx-enetrssimporter h2 {
	margin: 0;
	padding: 0;
}
.tx-enetrssimporter h2 a{
	font-weight: bold;
	font-size: 14px;
	color: #68727d;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tx-enetrssimporter h2 a:focus,
.tx-enetrssimporter h2 a:hover {
	text-decoration: underline;
}
#maincol .tx-enetrssimporter p.feed-data {
	margin: 0;
	padding: 2px 0;
	font-size: 11px;
}
#maincol .tx-enetrssimporter div.feed-content {
	margin: 0;
}
#maincol .tx-enetrssimporter div.feed-content img{
	margin: 0 10px 0 0;
}

#maincol .tx-enetrssimporter a.std-button {
	float:right;
}



/*******************************
* srfeuserregister
********************************/
#tx-srfeuserregister-pi1-fe_users_form .std-form input[type="text"] {
	margin-right: 6px;
}

.tx-srfeuserregister-pi1 .std-form th span,
.tx-srfeuserregister-pi1-required {
	color: #ff0000;
}
.std-form td.tx-srfeuserregister-pi1-radio label{
	margin-right: 30px;
	line-height: 19px;
	float: left;
}
.std-form td.tx-srfeuserregister-pi1-checkbox label {
	width: 345px;
	float: left;
}
.tx-srfeuserregister-pi1-radio input,
.tx-srfeuserregister-pi1-checkbox input {
	float: left;
}

.tx-srfeuserregister-pi1 #tx-srfeuserregister-pi1-fe_users_form h1{
	margin-top: 20px;
}
.tx-srfeuserregister-pi1 #tx-srfeuserregister-pi1-fe_users_form h2{
	margin-top: 15px;
	font-size:14px;
	margin-bottom:5px;
}
dl.tx-srfeuserregister-pi1-multiple-checkboxes{
	display: block;
	margin:0;
	padding: 0;
	clear: both;
}
dl.tx-srfeuserregister-pi1-multiple-checkboxes dd,
dl.tx-srfeuserregister-pi1-multiple-checkboxes dt {
	float: left;
	width: 540px;
	height: 18px;
	padding: 2px;
}
dl.tx-srfeuserregister-pi1-multiple-checkboxes dt {
	clear: both;
	width: 24px;
}

.tx-srfeuserregister-pi1-error{
	margin: 0px;
	display: block;
	padding: 2px 0 8px 0;
	color: #ff0000;
}

ul.tx-srfeuserregister-pi1-selected-sys_dmail_category {
	padding: 1px 0 20px 0;
	margin: 0;
	list-style: none;
}
ul.tx-srfeuserregister-pi1-selected-sys_dmail_category li {
	background: url(../img/registration/sys_dmail_category.jpg) no-repeat;
	background-position: -2px 2px;
	padding: 0 20px 4px;
}


/*
	pagebrowser in comments
	patches for IE7 / IE 6 available in patch_ieX.css
*/

.tx-pagebrowse-pi1 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.tx-comments-page-browser{
	margin: 10px auto;
	text-align: center;
}
.tx-comments-page-browser a{
	display: inline-block;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0;
	color: #5F6778;
	text-decoration: underline;
}
.tx-comments-page-browser a:link,
.tx-comments-page-browser a:visited {
	color: #5F6778;
}
.tx-comments-page-browser a:focus,
.tx-comments-page-browser a:hover {
	color: #c6c6c6;
}
.tx-comments-page-browser a:active {
	color: #5F6778;
	text-decoration: none;
}

.tx-pagebrowse-last a,
.tx-pagebrowse-first a,
.tx-comments-page-browser a.last,
.tx-comments-page-browser a.first{
	background: url('../img/pagebrowser/first.png') no-repeat #ffffff 0 3px;
	width: 10px;
	height: 18px;
	text-indent: -2000px;
	display: block;
	padding: 0px;
	margin: 0 2px;
}
.tx-comments-page-browser a.first,
.tx-comments-page-browser a.last {
	display: inline-block;
}
.tx-comments-page-browser a.last,
.tx-pagebrowse-last a
{
	background: url('../img/pagebrowser/last.png') no-repeat #ffffff 0 3px;
}

.tx-pagebrowse-first a,
.tx-pagebrowse-last a,
.tx-pagebrowse-prev a,
.tx-pagebrowse-next a,
.tx-comments-page-browser a.next,
.tx-comments-page-browser a.previous {
	width: 13px;
	height: 18px;
	text-indent: -2000px;
	display: block;
	padding: 0px;
	margin: 0 2px;
	display: inline-block;
}

.tx-pagebrowse-prev a,
.tx-comments-page-browser a.prvious {
	background: url('../img/pagebrowser/previous.png') no-repeat #ffffff 0 3px;
}


.tx-pagebrowse-next a,
.tx-comments-page-browser a.next {
	background: url('../img/pagebrowser/next.png') no-repeat #ffffff 0 3px;
}
.tx-comments-page-browser .current{
	display: inline-block;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}


.tx-commercecoupons-pi1-message {
	padding-bottom: 10px;
}
.tx-commercecoupons-pi1-message.success {
	color: green;
	font-weight: bold;
}

.tx-pagebrowse-page a,
.tx-pagebrowse-current a
{
	text-decoration: none;
}

.tx-pagebrowse-current {
	font-weight: bold;
}

body li.tx-pagebrowse-pages ol {
    padding: 0 7px;
}

body .tx-pagebrowse-pi1 li {
	padding: 0;
}


/*
 *	enet_sacontact
 */

/*************************************
 * ENET_SACONTACT
 *************************************/



/*************************************
 * BEGIN: Layout, Element styles
 */

.tx-enetsacontact-pi1 .contact-option {
	margin-top: 40px;
}

.tx-enetsacontact-pi1 td div.file-upload {
	margin-bottom: 8px;
}

/*
 * END: Layout, Element styles
 *************************************/



/*************************************
 * BEGIN: Table styles
 */

.tx-enetsacontact-pi1 table {
	width: 645px;
}
.tx-enetsacontact-pi1 th,
.tx-enetsacontact-pi1 td {
	vertical-align: top;
}

.tx-enetsacontact-pi1 th.label {
	width: 235px;
}

.tx-enetsacontact-pi1 td {
	padding-right: 0;
}
.tx-enetsacontact-pi1 td.field {
	width: 370px;
	padding-right: 0;
}
.tx-enetsacontact-pi1 td.add {
	width: 29px;
	padding-right: 0;
}
.tx-enetsacontact-pi1 td.icon {
	padding-top: 2px;
	width: 40px;
}
.tx-enetsacontact-pi1 td.button-right {
	padding-right: 6px;
}

.tx-enetsacontact-pi1 .infofiles td.field {
	padding-top: 6px;
}
/*
 * END: Table styles
 *************************************/



/*************************************
 * BEGIN: Styles of input types
 */

.tx-enetsacontact-pi1 td input {
	margin-right: 8px;
}
.tx-enetsacontact-pi1 td input[type="file"] {
	margin:0;
	padding:0;
	width:280px;
}
.tx-enetsacontact-pi1 td input[readonly="readonly"] {
	background-color:#f4f4f4;
}
/*
 * END: Styles of input types
 *************************************/



/*************************************
 * BEGIN: Button styles
 */

.tx-enetsacontact-pi1 td a.addButton,
.tx-enetsacontact-pi1 td a.removeButton {
	cursor:pointer;
	display:inline-block;
	float:right;
	margin-right:8px;
	padding:0;
}

/*
 * END: Button styles
 *************************************/



/*************************************
 * BEGIN: Styles for Option Authorization
 */

/* begin styles for contact -> auth... ->  payment by depos... */

#partial-payments {
	display: none;
	margin: 10px 0;
}

.cssusername input { display: none; }
#partial-payments.show { display: block; }
.cssusername.show input { display: block; }
.cssusername div span { display: none; }
.cssusername div span.show { display: inline; }

#partial-payments #completeamount { text-align: right; }

#partial-payments #sum {
	text-align: right;
	width: 354px;
	padding-right: 2px;
}

#partial-payments .partial-thead td {
	font-weight: bold;
	padding: 10px 0 5px 0;
	vertical-align:bottom;
}

#partial-payments td.username,
#partial-payments td.cssusername,
#partial-payments div.cssusername-hidden-sp {
	width: 128px;
}
#partial-payments td.username input,
#partial-payments td.cssusername input {
	width: 112px;
}

#partial-payments td.paymentdate {
	width: 98px;
}
#partial-payments td.paymentdate input {
	width: 84px;
}

#partial-payments td.partialtype {
	width: 151px;
	padding-right: 0;
}
#partial-payments td.partialtype select {
	width: 141px;
}

#partial-payments td.amount {
	width: 72px;
}
#partial-payments .amount input,
#partial-payments .total-amount input {
	width: 56px;
	text-align: right;
	padding-right: 2px;
}
#partial-payments td.label-total-amount {
	text-align: right;
	font-weight: bold;
	padding: 4px 4px;
}

/* end styles for contact -> auth... ->  payment by depos... */



/* begin styles for contact -> auth... ->  accumulated transfer... */
#multiple-orders {
	display: none;
	margin-bottom: 10px;
}

#multiple-orders.show {
	display: block;
}

#multiple-orders .multiple-thead td {
	font-weight: bold;
	padding: 10px 0 5px 0;
	vertical-align:bottom;
}

#multiple-orders .username {
	width: 184px;
}
#multiple-orders .username input {
	width: 178px;
}

#multiple-orders .ordernumber {
	width: 184px;
}
#multiple-orders .ordernumber input {
	width: 178px;
}

#multiple-orders .contractnumber {
	width: 184px;
}
#multiple-orders .contractnumber input {
	width: 178px;
}

#multiple-orders .username p.validationError,
#multiple-orders .ordernumber p.validationError,
#multiple-orders .contractnumber p.validationError {
	padding: 0;
	margin: 0;
}
/* end styles for contact -> auth... ->  accumulated transfer... */




/*************************************
 * BEGIN: Styles for Option Miscellaneous
 */

/* end styles for contact -> miscellaneous */
#contact-misc #delete-orders,
#contact-misc #feedback {
	display: none;
}

#contact-misc .partial-thead td {
	font-weight: bold;
	padding: 10px 0 5px 0;
	vertical-align:bottom;
}

#contact-misc #delete-orders.show,
#contact-misc #feedback.show {
	display: block;
}

#contact-misc #delete-orders .username {
	width: 186px;
}
#contact-misc #delete-orders .username input {
	width: 180px;
}

#contact-misc #delete-orders .ordernumber {
	width: 183px;
}
#contact-misc #delete-orders .ordernumber input {
	width: 177px;
}

#contact-misc #delete-orders .contractnumber {
	width: 183px;
}
#contact-misc #delete-orders .contractnumber input {
	width: 177px;
}

#contact-misc #delete-orders .username p.validationError,
#contact-misc #delete-orders .ordernumber p.validationError,
#contact-misc #delete-orders .contractnumber p.validationError {
	padding: 0;
	margin: 0;
}

/* end styles for contact -> miscellaneous */


/*
 * END: Styles for Option Miscellaneous
 *************************************/

.tx-enetsacontact-pi1 .std-form td p.validationError {
	width: auto;
}


.tx-enetsaorderurl-pi1 {
	display: none; !important
}